Name:		gperiodic
Summary:	A graphical application for browsing the periodic table
Version:	3.0.3
Release:	%mkrel 3
URL:		https://sourceforge.net/p/gperiodic
Group:		Sciences/Chemistry
License:	GPLv2+
Source0:	https://sourceforge.net/projects/gperiodic/files/%{name}-%{version}.tar.gz
BuildRequires:	gtk2-devel
BuildRequires:	intltool

%description
Gperiodic displays a periodic table of the elements, allowing you to
browse through the elements, and view detailed information about each
element. This program also features a non-graphical interface.

%prep
%setup -q

%build
%make_build \
	LDFLAGS="%{ldflags}"

%install
%make_install

%find_lang %{name}

%files -f %{name}.lang
%doc AUTHORS ChangeLog README
%{_bindir}/*
%{_iconsdir}/hicolor/*/apps/*.png
%{_datadir}/applications/*.desktop
%{_datadir}/pixmaps/*.png
%{_datadir}/pixmaps/*.xpm
%{_mandir}/man1/*.1*


%changelog
* Sat Mar 26 2022 umeabot <umeabot> 3.0.3-3.mga9
+ Revision: 1828253
- Mageia 9 Mass Rebuild

* Fri Feb 14 2020 umeabot <umeabot> 3.0.3-2.mga8
+ Revision: 1521496
- Mageia 8 Mass Rebuild

* Wed Dec 26 2018 alexl <alexl> 3.0.3-1.mga7
+ Revision: 1345071
- version 3.0.3

* Sun Sep 23 2018 umeabot <umeabot> 3.0.2-3.mga7
+ Revision: 1298044
- Mageia 7 Mass Rebuild

* Sun Jan 22 2017 wally <wally> 3.0.2-2.mga6
+ Revision: 1082900
- build with our linker flags (%%ldflags) and thus fix overlinking

* Sun Jan 22 2017 alexl <alexl> 3.0.2-1.mga6
+ Revision: 1082890
- version 3.0.2

* Sat Feb 20 2016 umeabot <umeabot> 3.0.1-2.mga6
+ Revision: 972472
- Mageia 6 Mass Rebuild

* Sun Nov 08 2015 alexl <alexl> 3.0.1-1.mga6
+ Revision: 898870
- version 3.0.1
- new url
- s/makeinstall_std/make_install/
- del upstreamed genericname.patch

* Wed Jan 07 2015 alexl <alexl> 3.0.0-4.mga5
+ Revision: 808913
- added patch from upstream for addding GenericName in desktop file

* Wed Oct 15 2014 umeabot <umeabot> 3.0.0-3.mga5
+ Revision: 751091
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 3.0.0-2.mga5
+ Revision: 679908
- Mageia 5 Mass Rebuild

* Fri Aug 01 2014 alexl <alexl> 3.0.0-1.mga5
+ Revision: 658946
- imported package gperiodic

